
Redmine - Defect #8646

Russian translation "label_follows" and "label_follows" are wrong 

2011-06-20 07:07 - SERGEY ERSHOV

Status: Closed Start date: 2011-06-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.2.1   

Resolution: Fixed Affected version: 1.2.0

Description

The right translation for ..\redmine\config\locales\ru.yml

would be :

label_precedes: Следующая

label_follows: Предыдущая

right now the meaning of the translation is quite oppоsite.

Link "label_precedes" leads to the "Next issue". The Russian (female) for "Next" <Task> would be "Следующая" <Задача>.

And vice versa for "label_follows".  ("Предыдущая").

Related issues:

Related to Redmine - Patch #8672: Wrong russian translation Closed 2011-06-23

Associated revisions

Revision 6101 - 2011-06-20 10:46 - Toshi MARUYAMA

Russian translation update by SERGEY ERSHOV (#8646).

History

#1 - 2011-06-20 09:28 - Toshi MARUYAMA

Please post a patch or a full yaml.

#2 - 2011-06-20 10:27 - SERGEY ERSHOV

- File ru.yml added

Here is the full yaml.

#3 - 2011-06-20 10:42 - Toshi MARUYAMA

- Subject changed from Russian translation - wrong  to Russian translation "label_follows" and "label_follows" are wrong 

- Target version set to 1.2.1

#4 - 2011-06-20 10:55 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed

Committed in trunk r6101 and 1.2-stable r6102, thanks.

Files

ru.yml 64.9 KB 2011-06-20 SERGEY ERSHOV
